<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/aad/ttaad3500m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Device Data (ttaad3500m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">This session lists the <Link href="/baanerp/tt/glossary/glossary#100021" role="glossary">Device</Link> data, which you can maintain and display in the <Link href="/baanerp/tt/aad/ttaad3100s000" role="session">Device Data (ttaad3100s000)</Link> details session.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">From the <GUIRef href="" role="menu">Specific</GUIRef> menu, you can start the <Link href="/baanerp/tt/aad/ttaad3101m000" role="session">Logical Printers (ttaad3101m000)</Link> session to group printers in a logical printer.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/tt/onlinemanual/100126a" role="manual">Device Management Procedure</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tt/onlinemanual/100126" role="manual">Device Management</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="ttaad300.devc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Device</Title>
			</Header>
			<FuncDesc>Refer to <Link href="/baanerp/tt/aad/ttaad3100s000#ttaad300.devc" role="formfield">Device</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttaad300.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>Refer to <Link href="/baanerp/tt/aad/ttaad3100s000#ttaad300.desc" role="formfield">Description</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttaad300.devt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Device Type</Title>
			</Header>
			<FuncDesc>The type of output <Link href="/baanerp/tt/glossary/glossary#100021" role="glossary">device</Link>.</FuncDesc>
			<SimpleSection><Paragraph class="Default"><Link href="/baanerp/tt/domains/aad.serv" role="domain">Possible values</Link>
				</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="ttaad300.loca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Locale</Title>
			</Header>
			<FuncDesc>Refer to <Link href="/baanerp/tt/aad/ttaad3100s000#ttaad300.loca" role="formfield">Locale</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ttaad300.prog"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">4GL Program</Title>
			</Header>
			<FuncDesc>Refer to <Link href="/baanerp/tt/aad/ttaad3100s000#ttaad300.prog" role="formfield">4GL Program</Link>.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
